Subject: Re: [Simple] What is the proper winfo status when watcher is politely blocked

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 08 Nov 2006 13:14:30 -0500

Its "active". The winfo state machine doesnt reflect the nuances of 
document filtering and manipulation, only the state of the presence 
subscription.

-Jonathan R.

[email-masked] wrote:

> Hello all,
> 
> I have encountered an issue with the watcher info. I can't find a clue in solvin this situation.
> 
> 1. User A sets "polite-block" authorization policy on user B
> 2. User A subscribes own watcher info
> 3. User B subscribes user's A presence -> gets polite document
> 4. User A receives winfo notification - now I dont know what shall be the proper value for "status" attribute?
> 
> Any help is really appreciated.
> 
> 
> br, Martin
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
> 

-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Cisco Fellow                                   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple